<?php
$z[0]=Array("field","昂坪360,昂坪360介绍,香港旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 昂坪360景点主要项目有昂坪缆车和昂坪市集。 昂坪缆车是连接东涌与昂平的缆车系统，内里“360”意思代表旅客可在缆车上饱览360度的景色。由2004年2月开始建造，并于2006年9月18日正式通车。整个缆车路线全长5.7公里，旅程约需20分钟左右。 昂平360建造完",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","昂坪360_香港昂坪360旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　昂坪360景点主要项目有昂坪缆车和昂坪市集。　　昂坪缆车是连接东涌与昂平的缆车系统，内里“360”意思代表旅客可在缆车上饱览360度的景色。由2004年2月开始建造，并于2006年9月18日正式通车。整个缆车路线全长5.7公里，旅程约需20分钟左右。　　昂平360建造完成後，是往返东涌至昂平最快、运输量最高的交通工具。它是继海洋公园後，香港第二个吊车系统。采用双钢索设计，除了昂平与东涌两个总站外，还包括两个转向站，分别设于机场岛及大屿山的弥勒山。共设有八个缆塔，分别建于东涌、机场岛及离岛及北大屿山郊野公园。每架昂平360缆车可载十七人。乘客可沿途纵览香港国际机场、南中国海、天坛大佛及北大屿山郊野公园的自然美景。　　昂坪市集邻近昂坪缆车站及天坛大佛，占地1.5公顷，其建筑及园林设计烘托出昂坪独特的文化气息及精神面貌。除却“与佛同行”、“灵猴影院”及“昂坪茶馆”等缤纷的旅游点外，也附有种类繁多的食肆、购物及娱乐设施。		\n</p><p>　　		香港香港<br clear=all>",546,1425);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344F600620-53300.gif",1427,1513);
$z[7][4]['name']="litpic";

?>